<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<meta http-equiv="Content-Language" content="es" /> 
		<title>Tablets Samsung de 10.5</title>
	</head>
	<body>
		<h1 class="titulo_pagina">Tablet Samsung de 10.5"</h1>     	
		<div id="gallery">
			</div>
			<table>
  			 	<tr>
  			 		<td>	
    					<img src="../../public/img\Tablets\TABS_10,5_WIFI_TITANIO.jpg" alt="Talla decorativa de pared ex&aacutegonos" height="350" width="375">
					</td>	
    				<td>
						<h2 class="title1">Desrcipción de la Tablet Samsung Titanio</h2>
						<div>
							<p>Modelo: Wifi Titanio</p>
							<p>Referencia: Tabs 10,5 Wifi Titanio</p>
							
							<h3>Mas informaci&oacute;n...</h3>
							
							<p align="justify">Para saber más de este sequipo de escritorio, por favor contáctenos para ofrecerle una cotización que se ajuste a sus intereses </p>						
						</div>
    				</td>
  				</tr>
			</table>
		</div>					
	</body>
</html>
